html {
  -webkit-text-size-adjust: none;
}


/*==========================Globle CSS Start===========================*/

body{  margin:0; padding:0; font-family: open_sansregular; background:#fff ; font-size: 13px; line-height: normal;}
*{margin: 0; padding: 0;}
ol, ul, ul li {	margin: 0px; padding: 0px;	list-style-type: none;}
table, table td {padding: 0; border: none;}
img {border:none; display: block;}
:focus{ outline:none;}
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video {	display: block;}
mark, rp, rt, ruby, summary, time {	display: inline;}
textarea:focus, input[type=text]:focus, input[type=password]:focus {outline: 0 none;}
a { transition: all 0.3s ease-in-out; }
:hvoer{
-webkit-transition: all 1s ease;
     -moz-transition: all 1s ease;
       -o-transition: all 1s ease;
      -ms-transition: all 1s ease;
          transition: all 1s ease;
		  }

a:focus {outline: 0px;}
::-webkit-input-placeholder { opacity:1; color:#ccc;}
:-moz-placeholder { opacity:1; color:#ccc;}
::-moz-placeholder {  opacity:1; color:#ccc;}
:-ms-input-placeholder { opacity:1; color:#ccc;}
h1, h2, h3, h4, h5, h6, p {font-weight: inherit; margin: 0;	padding: 0;  }
h1{font-size: 30px;}
h2{font-size: 26px;}
p{ float: left; padding: 5px 0px; }

.clear{clear:both;}
.full{ float:left; width:100%;}
.pull-left{float: left;}
.pull-right{float: right;}
.alignleft{ text-align:left;}
.aligncenter{ text-align:center;}
.alignright{ text-align:right;}
.relative{ position:relative;}
.bold{ font-weight:600;}
.gray-bg{ background: #f5f5f5;}
.padd0{ padding: 0px;}
.padd60{ padding: 60px 0px; box-sizing: border-box;}
.blue{color: #267bae;}
.font14{font-size: 14px; line-height: 25px;}

.marginT10{margin-top: 10px;}
.marginT25{margin-top: 25px;}


@font-face {
    font-family: 'roboto_condensedregular';
    src: url('../fonts/robotocondensed-regular-webfont.eot');
    src: url('../fonts/robotocondensed-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/robotocondensed-regular-webfont.woff2') format('woff2'),
         url('../fonts/robotocondensed-regular-webfont.woff') format('woff'),
         url('../fonts/robotocondensed-regular-webfont.ttf') format('truetype'),
         url('../fonts/robotocondensed-regular-webfont.svg#roboto_condensedregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'open_sansregular';
    src: url('../fonts/opensans-regular-webfont.eot');
    src: url('../fonts/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-regular-webfont.woff') format('woff'),
         url('../fonts/opensans-regular-webfont.ttf') format('truetype'),
         url('../fonts/opensans-regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'open_sansbold';
    src: url('../fonts/opensans-bold-webfont.eot');
    src: url('../fonts/opensans-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-bold-webfont.woff') format('woff'),
         url('../fonts/opensans-bold-webfont.ttf') format('truetype'),
         url('../fonts/opensans-bold-webfont.svg#open_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face { font-family: 'Conv_AGaramondPro-Italic'; src: url('fonts/AGaramondPro-Italic.eot'); src: url('../fonts/AGaramondPro-Italic.woff') format('woff'), url('fonts/AGaramondPro-Italic.ttf') format('truetype'), url('fonts/AGaramondPro-Italic.svg') format('svg'); font-weight: normal; font-style: normal; }


/*==========================Globle CSS End===========================*/
.container{float: left; width: 100%;}
 header{float: left; width: 100%; position: relative; padding-bottom: 25px;}
.inner{ float: none; margin:0 auto; max-width: 1366px; width: 94%;}
.top-navigaiton-area{float: left; width: 100%; height: 50px; background: #267bae; line-height:50px;}
ul.top-nav{float: right; height: 50px; }
ul.top-nav li{float: left; padding: 0px 5px; display: inline; }
ul.top-nav li a{font-size: 14px; color: #fff; text-decoration: none; font-family: open_sansregular;}
/*ul.top-nav li a:hover{color: #000; }*/
/*ul.top-nav li a:hover{text-decoration:underline;}*/
ul.top-nav li.introlast a:hover{color: #000;text-decoration:none; }

ul.top-nav img { float: left; padding-right: 10px; padding-top: 6px; padding-left: 25px;}
.slider-area{float: left; width: 100%; min-height:50px;}
.slider-area img{ width: 100%;}
.main-navigaiton-area{width: 100%; height: 44px;  position: absolute; bottom: -44px;}
nav{  width: 100%; height: auto; background: url('../images/nav-bg.png') left top; }
.searchbox{ position:relative; height:50px; width:100%; float:right;}
.searchbox-input{  position:absolute;     top:0;  right:0;  border:0; outline:0; width:220px;  margin:0; padding-left: 20px; margin-right: 48px;  font-size:20px;     color:#fff; background: none; padding: 10px 0;  }
.searchbox-input::-webkit-input-placeholder {  color: #fff;  }
.searchbox-input:-moz-placeholder {  color: #fff; }
.searchbox-input::-moz-placeholder { color: #fff; }
.searchbox-input:-ms-input-placeholder { color: #fff;  }
.searchbox-icon,  .searchbox-submit{  width:50px; height:44px; display:block;  position:absolute; top:0; font-family:verdana;  font-size:22px;  right:0;  padding:0;  margin:0;  border:0;  outline:0;  line-height:44px;  text-align:center;  cursor:pointer;  color:#fff; background: none;  }
.searchbox-icon{ background: none;}
.searchbox{  position:relative; min-width:50px; width:0%; height:44px; float:right; margin-right: 10px; overflow:hidden; -webkit-transition: width 0.3s; -moz-transition: width 0.3s; -ms-transition: width 0.3s;  -o-transition: width 0.3s;  transition: width 0.3s;  }
.searchbox-open{ width:300px; }
.searchbox.ondesktop{ display: block;}
.searchbox.onmobile{ display: none;}
ul.fontresizer{ float:left; width:auto; margin-top:10px;}
ul.fontresizer li {background: #fff none repeat scroll 0 0; display: inline; float: left; line-height: 10px; margin-right: 5px; text-align: center; }
ul.fontresizer li a{ color:#000; text-decoration:none;  padding: 10px; float:left;}
ul.fontresizer li:hover{ background:#000;}
ul.fontresizer li:hover a{ color:#fff;}

/*==========================Desktop menu start here===========================*/
.menu {display: block; float: left; margin: 0; padding: 0; position: relative; z-index: 9; width: auto;}
.menu ul {margin: 0;padding: 0;	display: block;	list-style: none; font-size:16px;}
.menu ul li {background: url(../images/divider.png) no-repeat right center;	color: #fff; display: block; float: left;   font-weight: normal;  list-style: outside none none;  margin: 0;  padding: 0 1px 0 0;  position: relative; font-family: roboto_condensedregular;}
.menu ul li:last-child {background: none;}
.menu ul li a {	margin: 0;	padding: 11px 24px;	display: block;	color: #fff;text-decoration: none;}
.menu ul li a i{font-size: 19px; padding-right: 5px;}
.menu ul li:hover a {color: #fff; background: #186fa4;	text-decoration: none; }
.menu ul li.active a {	color: #fff; background: #186fa4;text-decoration: none;}
/*==========================Desktop dropdown menu start here===========================*/
.menu ul ul {  background: url('../images/nav-bg.png') left top;     border: medium none; display: none; float: none; left: 0; margin: 0; padding: 0; position: absolute; top: 100%;  width: 200px; z-index: 999999;}
.menu ul ul li { background: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important; border: medium none; display: block; float: none;  margin: 0; padding: 0; position: relative; text-shadow: none;  text-transform: none;}
.menu ul ul li a { color: #FFFFFF;  display: block;  font-size: 14px; line-height: normal;  margin: 0;  padding: 10px; text-shadow: none;}
.menu ul li:hover > ul > li > a { background: none repeat scroll 0 0 rgba(0, 0, 0, 0);  color: #FFFFFF; text-decoration: none;}
.menu ul li:hover ul li a { color: #FFFFFF;  text-decoration: none;}
.menu ul ul li a:hover, .menu ul ul li.current-menu-item > a {  background: none repeat scroll 0 0 #186fa4 !important;}
.menu ul li:hover ul { display: block;}
.menu ul ul ul { display: none !important;  left: 0;  margin: 0 0 0 200px; position: absolute; top: 0;}
.menu ul ul li:hover > ul { display: block !important;}
.section-arrow{ position: absolute; left: 0; width: 100%; text-align:  center; bottom: -14px;}
.section-arrow .arrow{ background: url('../images/big_btm_arrow.png') no-repeat center; width: 62px; height: 24px; margin:0 auto; }
.about-sec{ min-height: auto;}
/*.our-services{ min-height: 300px;}*/
.section-title{float: left; width: 100%;  font-family: roboto_condensedregular; color: #000; text-transform: uppercase; margin-bottom: 15px; }
.section-title span{ border-bottom: 2px solid #267bae; color: #267bae; padding-bottom: 10px;}
.btn-blue{float: left; width: 100%; text-align: center; font-family: open_sansregular; font-size: 14px;}
.btn-blue a{background: #267bae; color: #fff;  padding: 9px 40px; text-decoration: none;}
.btn-blue a:hover{background: #000;}

ul.services-type{ float: left; text-align: center; width: 102%; margin-left: -2%; margin-top: 35px;}
ul.services-type li{ text-align: center; display: inline-block; padding: 0px ; width: 20%; box-sizing: border-box; margin-left: 2%;}
ul.services-type li .thumb{ float: left; width: 100%;}
ul.services-type li .thumb img{  display: block; border:1px solid #ccc; box-sizing: border-box; width: 100%;}
ul.services-type li h2{float: left; width: 100%; text-align: center; font-family: roboto_condensedregular; color: #000; text-transform: uppercase; margin:20px 0; }
ul.services-type li:hover .thumb img{opacity:0.8;}

.video-sec{float: left; width: 35%;}
.video-sec .video-slide{float: left; width: 100%;  margin-top: 25px;}
.video-sec .video-slide img{ width: 100%; border:1px solid #ccc; padding: 5px; box-sizing: border-box; float: left;}
.supporting-sec{float: right; width: 63%;}
ul.supporing-list{float: left; width: 100%;}
ul.supporing-list li{ display: block;  padding: 2px 0px; background: url('../images/chk-icon.png') no-repeat left; padding-left: 20px; box-sizing: border-box;}
ul.supporing-list li a{text-decoration: none; color:#000;}
ul.supporing-list li a:hover{ color: #267bae;}


.types-of-resource {padding-bottom: 0px;}
ul.circle-list{float: left; width: 100%; text-align: center; display: inline-block; margin-top: 25px; margin-bottom:100px;}
ul.circle-list li{ text-align: center; display: inline-block; width: 16%;  }
ul.circle-list li .outer-cicle{background: #fff; height: 160px; width: 160px; border:1px solid #f2f2f2; box-sizing: border-box; margin:0 auto;  -webkit-border-radius: 50%; -moz-border-radius: 50%; border-radius: 50%; behavior:url(css/PIE.htc) ; }
ul.circle-list li .outer-cicle .inner-circle{  background: #f2f2f2; height: 100px; width: 100px; border:1px solid #f2f2f2; box-sizing: border-box;  margin:0 auto; margin-top: 30px; line-height: 130px; text-align: center;  -webkit-border-radius: 50%; -moz-border-radius: 50%; border-radius: 50%; behavior:url(css/PIE.htc) ; }
ul.circle-list li .outer-cicle .inner-circle img{ display:inline; text-align: center;}
ul.circle-list li h3{ float: left; width: 100%; text-align: center; font-size: 16px; color: #000; padding-top: 25px;}
ul.circle-list li p{ color: #b0aeae; text-align: center; width: 100%; padding-top: 5px;}
ul.circle-list li:hover{ cursor: pointer;}
ul.circle-list li:hover .outer-cicle{ border: 1px solid #267bae;}
ul.circle-list li:hover .outer-cicle .inner-circle{ background: #267bae; border: 1px solid #267bae;}
ul.circle-list li:hover h3{color: #267bae;}


.btm-logo-sec{float: left;  width: 100%; text-align: center; }
.btm-logo-sec p{text-align: center; float: left; width: 100%; }
.btm-logo-sec img{ text-align: center;}

ul.logo-list{float: left; width: 100%; text-align: center; display: inline-block; margin-top: 10px; }
ul.logo-list li{ text-align: center; display: inline-block; padding: 0px 10px;  }
ul.logo-list li img { float: left; padding-right: 10px; padding-top: 6px; padding-left: 25px;}
.curve-area{ float: left; width: 100%; }
.curve-area img{width: 100%;}

.social-menu-area{float: left; width: 100%; background: #f5f5f5; padding: 24px 0; }
ul.social-menu{float: left; width: 100%; text-align: center; display: inline-block; }
ul.social-menu li{ text-align: center; display: inline-block; padding: 0px 24px;  }
ul.social-menu li a{font-size: 16px; color: #2f81b1; text-decoration: none; font-family: open_sansregular;}
ul.social-menu li a:hover{color: #000; }
ul.social-menu img { float: left; padding-right: 10px; padding-top: 6px; padding-left: 25px;}
ul.social-menu li i { padding-right: 5px;  font-size: 25px;}
.blue-footer{float: left; width: 100%; min-height: 100px; background: #2f81b1; padding-top: 30px; padding-bottom: 30px;}
.blue-footer .col{ float: left; width: 23%;  min-height: 50px; margin-left: 2.6%;}
.blue-footer .col h2{float: left; width: 100%; color: #fff; text-transform: uppercase; font-family: roboto_condensedregular; background: url('../images/footer-btm-border.png') repeat-x bottom; padding-bottom: 12px;}
.blue-footer .col:first-child{margin-left: 0;}
.blue-footer .col ul.list-style{float: left; width: 100%; margin-top: 12px;}
.blue-footer .col ul.list-style li{ display: block; padding: 5px 0; border-bottom: 1px solid #338fc5; }
.blue-footer .col ul.list-style li i{color: #fff; padding-right: 5px;  font-weight: 600; font-size: 17px;}
.blue-footer .col ul.list-style li:hover i{color: #00315b;}
.blue-footer .col ul.list-style li a{color: #fff; text-decoration: none; font-size: 13px;}
.blue-footer .col ul.list-style li:hover a{color: #00315b;}
.blue-footer .col img {  margin-top: 65px;}
.copy-right-area{ background: #19628d; float: left; width: 100%; text-align: center; color: #fff; padding: 12px 0; }




.title-inner-page {color: #000;  float: left; font-size:36px; border-bottom:2px solid #000; font-family: roboto_condensedregular; margin-bottom: 15px; text-transform: uppercase; margin:35px 0; margin-top:23px; line-height:normal;}
.content { width: 60%;  margin: 50px auto;  padding: 20px;}
.content h1 {font-weight: 400;text-transform: uppercase;  margin: 0; }
.content h2 { font-weight: 400; text-transform: uppercase;  color: #333;  margin: 0 0 20px; }
.content p { font-size: 1em;  font-weight: 300;  line-height: 1.5em;  margin: 0 0 20px; }
.content p:last-child { margin: 0; }
.content a.button { display: inline-block; padding: 10px 20px; background: #ff0;  color: #000; text-decoration: none; }
.content a.button:hover { background: #000;  color: #ff0; }
.content.title { position: relative;  background: none;  border: 2px dashed #333; }
.content.title h1 span.demo { display: inline-block;  font-size: .5em;  padding: 5px 10px; background: #000;  color: #fff; vertical-align: top; margin: 7px 0 0; }
.content.title .back-to-article {  position: absolute; bottom: -20px;  left: 20px; }
.content.title .back-to-article a { padding: 10px 20px; background: #f60; color: #fff; text-decoration: none; }
.content.title .back-to-article a:hover { background: #f90; }
.content.title .back-to-article a i {  margin-left: 5px; }
.content.white { background: #fff; box-shadow: 0 0 10px #999; }
.content.black { background: #000; }
.content.black p { color: #999;}
.content.black p a { color: #08c;}
.accordion-container { width: 100%; margin: 0 0 1px; clear: both; float:left;}
.accordion-toggle {position: relative; display: block; padding: 15px 22px; font-size:15px; font-weight: 300; background: #f5f5f5;  color: #292929; box-sizing: border-box;  text-decoration: none; font-family: open_sansregular; float:left; width:100%;  }
.accordion-toggle.open {background: #000;  color: #fff; }
.accordion-toggle:hover { background: #000; color: #fff; }
.accordion-container i { font-size: 26px; line-height: 34px; color: #2f81b1;}
.accordion-toggle:hover i, .accordion-toggle.open i {color: #fff;}
.accordion-toggle span.toggle-icon { position: absolute; top: 9px;  right: 20px; font-size: 1.5em; }
.accordion-content {display: none; padding: 20px; overflow: auto; }
.accordion-content img { display: block; float: left; margin: 0 15px 10px 0; max-width: 100%; height: auto;}
ul.accodion-list{float: left; width: 100%;}
ul.accodion-list li{ display: block;  padding: 2px 0px; background: url('../images/chk-icon.png') no-repeat left; padding-left: 20px; box-sizing: border-box;}
ul.accodion-list li a{text-decoration: none; color:#000;}
ul.accodion-list li a:hover{ color: #267bae;}
.accordion-content .activities-title {color: #000; float: left; font-size: 20px; font-family: roboto_condensedregular; margin-bottom: 15px;  text-transform: uppercase; width: 100%; margin-top: 25px; border-bottom: 1px solid #ccc; padding-bottom: 5px;}
ul.activities-list{float: left; width: 100%; }
ul.activities-list li{float:left; margin-right:25px;}
ul.activities-list li a{font-size: 16px; color: #2f81b1; text-decoration: none; font-family: open_sansregular;}
.activities-list i {color: #2f81b1; font-size: 18px; padding-right: 5px;}
ul.activities-list li a:hover, ul.activities-list li a:hover i{color: #000; }
  
  /** Video Slider css **/  
#slides { display: none; position:relative; float:left; width:100%;}
#slides .slidesjs-navigation { margin-top:3px;}
#slides .slidesjs-previous {margin-right: 5px; float: left;}
#slides .slidesjs-next { margin-right: 5px; float: left; }
.slidesjs-pagination { margin: 6px 0 0; float: right; list-style: none; position:absolute; top:0px; right:0px; z-index:9999; }
.slidesjs-pagination li { float: left; margin: 0 1px;}
.slidesjs-pagination li a {display: block; width: 13px; height: 0;  padding-top: 13px; background-image: url(../images/pagination.png);      background-position: 0 0; float: left; overflow: hidden; }
.slidesjs-pagination li a.active, .slidesjs-pagination li a:hover.active { background-position: 0 -13px }
.slidesjs-pagination li a:hover { background-position: 0 -26px }
/*#slides a:link, #slides a:visited {  color: #333 }*/
#slides a:hover, #slides a:active { color: #9e2020 }
.navbar { overflow: hidden}
.slidesjs-container{float:left; width:100% !important; min-height:332px !important;}
.slidesjs-control{float:left; width:100% !important; height:100% !important; }

/* search page css here */ 
.search-outer p { font-family: 'open_sansregular'; font-size:15px; line-height:22px; color:#000; float:left; padding:0; margin:0; }
.search-outer p a { text-decoration:none; color:#3d8dbc; }
.search-outer p a:hover { text-decoration:underline; color:#000; }
.search-form { width:100%; height:auto; float:left; margin:0 0 2% 0;}
.search-form ul { display:block; width:101.5%;  margin:0 0 0 -1.5%; }
.search-form ul li { float:left; list-style:none; box-sizing:border-box; width:28%; margin:0 0 0 1.5%; }
.search-form ul li label { font-family: 'open_sansregular'; font-size:18px; line-height:26px; color:#000; display:block; width:100%; margin:0 0 5px 0; }
.input-outer { width:100%; background:#fff; border:1px solid #eeebeb; box-sizing:border-box; padding:6px 10px; display:block; position:relative; }
.input-outer input, .input-outer select { font-family: 'open_sansregular'; font-size:15px; line-height:22px; color:#908e8e; border:none; background:none; width:100%; }
.search-form ul li.search-button input[type=button]:hover { background:#000; }
.sbHolder, .sbSelector { width:100%; }
.sbToggle { background: url('../images/arrow-down.png') no-repeat center;    display: block;    height: 16px;    outline: medium none;    position: absolute;    right:10px;    top:9px;    width: 18px; }
.sbToggleOpen { background: url('../images/arrow-up.png') no-repeat center; }
.sbSelector { font-family: 'open_sansregular'; font-size:15px; line-height:22px; color:#908e8e; text-decoration:none; display:block; width:100%; height:22px; overflow:hidden; }
.sbOptions { position:absolute; width:100% !important; margin:0 !important; top:35px !important; left:0; border:1px solid #267bae; box-sizing:border-box; z-index:99; background:#fff;  overflow-y:auto; }
.sbOptions li { width:100% !important; float:left; margin:0 !important; border-bottom:1px solid #ccc;  box-sizing:border-box;  }  
.sbOptions li a { font-family: 'open_sansregular'; font-size:15px; line-height:22px; color:#908e8e; text-decoration:none; padding:5px 10px; display:block; width:100%; box-sizing:border-box;  }  
.sbOptions li a:hover { background:#ccc; color:#000; }
.sbOptions li:last-child { border:none; }
.search-outer a.accordion-toggle {  float:left;  font-family: 'open_sansregular'; font-size:15px; line-height:22px; text-decoration:none; color:#3d8dbc; margin:0 0 0 4px; padding:0; width:auto; }
.search-outer a.accordion-toggle:hover, .search-outer a.open { background:none; text-decoration:underline; color:#000; }
.search-outer .accordion-content { width:100%; float:left; margin:20px 0 0 0; border:1px solid #267bae; box-sizing:border-box; overflow:visible; }
.search-outer .accordion-content ul { width:102%; height:auto; float:left; margin:0 0 0 -2%; }
.search-outer .accordion-content ul li { width:23%; margin:0 0 1% 2%; position:relative; float:left;  }
.search-form ul li.search-button { float:right; width:10%; margin:31px 0 0 0; }
.search-form ul li.search-button input[type=submit] { width:100%; height:auto; padding:6px 10px; box-sizing:border-box; text-align:center; font-size:15px; line-height:20px; font-family: 'open_sansregular'; background:#3d8dbc; color:#fff; border:none; cursor:pointer; transition:all 0.3s ease-in-out 0s; }
.search-form ul li.search-button input[type=submit]:hover { background:#000; }
.advance-serach-button { float:right; width:100%; margin:18px 0 0 0; }
.advance-serach-button input[type=submit] { width:100%; height:auto; padding:6px 10px; box-sizing:border-box; text-align:center; font-size:15px; line-height:20px; font-family: 'open_sansregular'; background:#3d8dbc; color:#fff; border:none; cursor:pointer; transition:all 0.3s ease-in-out 0s; }
.advance-serach-button input[type=submit]:hover { background:#000; }

.search-container ul { width:102%; float:left; margin:0 0 0 -2%; }
.search-container ul li { width:22.75%; display:inline-block; margin:0 0 2% 2%; box-sizing:border-box; vertical-align:top;  }
.search-container ul li a { text-decoration:none; display:block; }
.search-container ul li a:hover { background:#eaf5fc;  }
.search-container ul li .search-content { width:100%; height:auto; overflow:hidden; box-sizing:border-box; padding:5px; border:1px solid #ccc; display:block; }
.search-container ul li .search-content .full-image { width:100%; height:auto; overflow:hidden; position:relative; display:block; }
.search-container ul li .search-content .full-image img { width:100%; height:auto; }
.search-container ul li .search-content .full-image img.thumb { position:absolute; bottom:0; right:0; width:auto; height:auto; max-width:70px; }
.search-container ul li .search-content h2 { font-family: 'open_sansregular'; font-size:15px; line-height:22px; color:#2f81b1; margin:10px 0; }

/*==================29July2015*/
#innersection p{line-height:22px; width:100%;  float:left;}
#innersection p a, #innersection li a {color: #267bae; text-decoration:none;}
#innersection p a:hover{color: #9e2020;}
#innersection p img, #innersection li img{ display:inline-block;}
.pad-TB{ padding:28px 0px;}
#innersection .video-sec p{line-height:normal; float:none; width:auto;}
.notepad img{display:inline-block; padding-right:4px; margin-bottom:-4px;}
#innersection h2 { font-size:20px;  font-family: 'open_sansregular'; line-height:26px; color:#267bae; } 
#innersection ul { float:left; width:100%;  } 
#innersection ul li { background: url(../images/bullet.gif) left 6px no-repeat; padding:0 0 0 14px; }
#innersection ol li { list-style:decimal; margin:5px 0 5px 15px; font-size:13px; line-height:22px;  }
.padd30{ padding: 30px 0px; box-sizing: border-box;}



.tabdesc  ul {  width:100%; display:block; float:left; } 
.tabdesc  ul li { background: url(../images/bullet.gif) left 14px no-repeat; padding:0 0 0 14px; line-height:30px;}